package com.ssj.service.conch.conch.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class FinishHomeworkRequest extends BaseRequest {
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "derver", value = "设备号", required = true)
    private String derver;

    @ApiModelProperty(name = "currentTime", value = "时间", required = true)
    private Long   currentTime;

    @ApiModelProperty(name = "startTime", value = "开始时间", required = true)
    private Long   startTime;

    @ApiModelProperty(name = "endTime", value = "结束时间", required = true)
    private Long   endTime;

    @ApiModelProperty(name = "usedTime", value = "使用时间", required = true)
    private Long   usedTime;

    public String getDerver() {
        return derver;
    }

    public void setDerver(String derver) {
        this.derver = derver;
    }

    public Long getCurrentTime() {
        return currentTime;
    }

    public void setCurrentTime(Long currentTime) {
        this.currentTime = currentTime;
    }

    public Long getStartTime() {
        return startTime;
    }

    public void setStartTime(Long startTime) {
        this.startTime = startTime;
    }

    public Long getEndTime() {
        return endTime;
    }

    public void setEndTime(Long endTime) {
        this.endTime = endTime;
    }

    public Long getUsedTime() {
        return usedTime;
    }

    public void setUsedTime(Long usedTime) {
        this.usedTime = usedTime;
    }

}
